/** 2017-IH-FilterBarDS.source.css **/
#aofbar-fbar {
	width:100%;
	height:37px;
	vertical-align:middle;
	position:relative;
	z-index:100;
	margin-top:3px;
}

#aofbar-fbar.tallbar {
	min-height:37px;
	height:auto;	
}

#aofbar-fbar #aofbar-topics {
	float:left;	
	height:37px;
	overflow:hidden;
	width:calc(100% - 140px);
}
#aofbar-fbar #aofbar-topics.unblocked {
	overflow:visible;
}

#aofbar-fbar.expanded #aofbar-topics {
	min-height:37px;
	height:auto;
}

#aofbar-fbar #aofbar-topics .aofbar-topic.xpandedTopic {
	display:none;
}
#aofbar-fbar.expanded #aofbar-topics .aofbar-topic.xpandedTopic {
	display:block;
}

#aofbar-fbar #aofbar-topics-short {
	display:none;	
}

#aofbar-fbar .aofbar-topic, 
#aofbar-fbar .aofbar-topic-short,
#aofbar-fbar #aofbar-placeholder-lbp,
#aofbar-fbar #aofbar-alltopics-lbp,
#aofbar-fbar #aofbar-azsorting-lbp {
	margin:0 0 3px;
    padding: 0 10px;
	float:left;
	height:37px;
	line-height:37px;
	text-align:center;
	cursor:pointer;
	position:relative;
}
#aofbar-fbar #aofbar-placeholder-lbp{
	width:100%;
	text-align: left;
}

#aofbar-fbar .aofbar-topic:hover, 
#aofbar-fbar .aofbar-topic-short:hover,
#aofbar-fbar .aofbar-topic.selected:hover, 
#aofbar-fbar .aofbar-topic-short.selected:hover,
#aofbar-fbar #aofbar-alltopics-lbp:hover,
#aofbar-fbar #aofbar-azsorting-lbp:hover {
	background-color:#D8DADD;	
}

#aofbar-fbar #aofbar-selected {
	float:right;
	height:37px;
	line-height:37px;
	position:relative;
	overflow:hidden;
}

#aofbar-fbar.expanded #aofbar-selected {
	overflow:visible;	
}

#aofbar-fbar #aofbar-selected SPAN {
	display:inline-block;
	height:37px;
	line-height:37px;
	text-align:center;
	text-transform:uppercase;
	float:left;
}

#aofbar-fbar #aofbar-selected SPAN.aofbar-selnum {
	background-color:#D8DADD;
	width:37px;
}

#aofbar-fbar #aofbar-selected SPAN.aofbar-sellabel {
	width:93px;
	background-color:#D8DADD;
}

#aofbar-fbar #aofbar-selected SPAN#aofbar-seltoggle {
	background:url(../img/17ihTopicExpanse.svg) center center no-repeat #D8DADD;
	width:37px;
	cursor:pointer;
	margin-right:2px;
}

#aofbar-fbar.expanded #aofbar-selected SPAN#aofbar-seltoggle {
	background:url(../img/17ihTopicCollapse.svg) center center no-repeat #D8DADD;
}

#aofbar-fbar #aofbar-tools {
	float: right;
    height: 37px;
    top: auto;
	color:#FFF;
}

/*== MEDIA QUERIES ==*/
@media screen and (max-width:599px){
	#aofbar-fbar {
		background-color: #FFF;
		border: 1px solid #d8dadd;
		position: absolute;
		width: calc(100% - 87px);
		overflow: hidden;
	}
	
	
	#aofbar-fbar #aofbar-selected {
		position:absolute;
		top:0;
		right:0;
	}
	
	#aofbar-fbar #aofbar-selected SPAN#aofbar-seltoggle,
	#aofbar-fbar.expanded #aofbar-selected SPAN#aofbar-seltoggle {
		background-color:transparent;
		width:35px;
		height:35px;
		margin:0;
	}
	
	#aofbar-fbar #aofbar-topics {
		width:100%;
	}
	#aofbar-tools {
		display:none;
	}
	
	#aofbar-alltopics-lbp{
		margin:0 !important;
	}
	#aofbar-alltopics-lbp a{
		text-decoration:none !important;
		color:#c21a00;
	}
 
	#aofbar-fbar .aofbar-topic, 
	#aofbar-fbar .aofbar-topic.selected, 
	#aofbar-fbar .aofbar-topic-short.selected {
		width:100%;
		text-align:left;
		margin:0;
	}
	#aofbar-fbar .aofbar-topic.selected, 
	#aofbar-fbar .aofbar-topic-short.selected {
		width:calc(100% - 40px);
	}
	#aofbar-fbar .aofbar-topic.selected:hover {
		background-color:transparent;
	}
	
}
@media screen and (min-width:600px){
	#aofbar-fbar .aofbar-topic.selected, 
	#aofbar-fbar .aofbar-topic-short.selected {
		background-color:#D8DADD;	
	}
	
	#aofbar-fbar #aofbar-placeholder-lbp {
		display:none;
	}	
}



